{
	"animations": [
		{
			"loop": false,
			"offsets": [
				-11,
				9
			],
			"fps": 24,
			"anim": "singLEFT",
			"indices": [],
			"name": "Dad Sing Note LEFT"
		},
		{
			"loop": false,
			"offsets": [
				0,
				-30
			],
			"fps": 24,
			"anim": "singDOWN",
			"indices": [],
			"name": "Dad Sing Note DOWN"
		},
		{
			"loop": false,
			"offsets": [
				-5,
				50
			],
			"fps": 24,
			"anim": "singUP",
			"indices": [],
			"name": "Dad Sing Note UP"
		},
		{
			"loop": false,
			"offsets": [
				0,
				25
			],
			"fps": 24,
			"anim": "singRIGHT",
			"indices": [],
			"name": "Dad Sing Note RIGHT"
		},
		{
			"loop": false,
			"offsets": [
				0,
				0
			],
			"fps": 24,
			"anim": "idle",
			"indices": [],
			"name": "Dad idle dance"
		},
		{
			"loop": false,
			"offsets": [
				0,
				0
			],
			"fps": 24,
			"anim": "meow",
			"indices": [],
			"name": "Dad meow"
		},
		{
			"loop": false,
			"offsets": [
				0,
				0
			],
			"fps": 24,
			"anim": "stare",
			"indices": [],
			"name": "Dad stare"
		}
	],
	"no_antialiasing": false,
	"image": "characters/kapi",
	"position": [
		80,
		-10
	],
	"healthicon": "kapi",
	"flip_x": false,
	"healthbar_colors": [
		75,
		100,
		130
	],
	"camera_position": [
		-70,
		40
	],
	"sing_duration": 5.5,
	"scale": 1
}